CVE-2021-39927

medium

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
159959GitLab 8.4 < 14.4.5 / 14.5.0 < 14.5.3 / 14.6.0 < 14.6.3 Incorrect Port ValidationNessusCGI abuses
medium
156715FreeBSD : Gitlab -- Multiple Vulnerabilities (43f84437-73ab-11ec-a587-001b217b3468)NessusFreeBSD Local Security Checks
high